# Read the documentation: https://symfony.com/doc/current/bundles/FOSCKEditorBundle/index.html

twig:
    form_themes:
        - '@FOSCKEditor/Form/ckeditor_widget.html.twig'
fos_ck_editor:
    # jquery: true
    input_sync: true
    default_config: my_config
    configs:
        my_config: 
            # toolbar: [ ['WidgetTemplateMenu', 'BootstrapTabs'],['Bold', 'Italic', 'Underline', 'Strike'],['Format'],['JustifyLeft','JustifyCenter','JustifyRight','JustifyBlock'],['NumberedList', 'BulletedList'],['Link', 'Unlink', 'Anchor'],['Image', 'PageBreak'],['PasteText', 'PasteFromWord', '-', 'Undo', 'Redo'],['Find', 'Replace', '-', 'SelectAll'],['ShowBlocks'] ]
            toolbar: [ ['WidgetTemplateMenu', 'BootstrapTabs'],['Bold', 'Italic', 'Underline', 'Strike'],['JustifyLeft','JustifyCenter','JustifyRight','JustifyBlock'],['NumberedList', 'BulletedList'],['Link', 'Unlink'],['Undo', 'Redo'],['Find', 'Replace', '-', 'SelectAll'] ]
            uiColor: '#c8e6c9'
            coreStyles_bold : { element: 'b', overrides: 'strong' }
            linkShowAdvancedTab: false
        config_observaciones: 
            # toolbar: "full"
            toolbar: [ ['Source'], ['WidgetTemplateMenu', 'BootstrapTabs'],['Bold', 'Italic', 'Underline', 'Strike'],['JustifyLeft','JustifyCenter','JustifyRight','JustifyBlock'],['NumberedList', 'BulletedList'],['Link', 'Unlink'],['Undo', 'Redo'],['Find', 'Replace', '-', 'SelectAll'] ]
            uiColor: '#c8e6c9'
            coreStyles_bold : { element: 'b', overrides: 'strong' }
            linkShowAdvancedTab: false
